<ul class="nav navbar-top-links navbar-right">
  <!-- /.dropdown -->
  <li class="dropdown">
    <a class="dropdown-toggle" data-toggle="dropdown" href="#">
      {{round.level | capitalize}} {{round.city}} {{round.year}}
      <i class="fa fa-caret-down"></i>
    </a>
    <ul class="dropdown-menu dropdown-messages">
      <li><a><div>Copy this code to save this round for later or to share it with the others</div></a>
      </li>
      <li><a ><input class="token_input" type="text" [value]="round.token"></a>
      </li>
      <li class="divider"></li>
      <li (click)="logout()"><a><i class="fa fa-sign-out fa-fw"></i> Logout</a>
      </li>
    </ul>
    <!-- /.dropdown-user -->
  </li>
  <!-- /.dropdown -->
</ul>
